» Ubuntu » Packages

Error

two or more packages specified (yate-mysql raring)